IANA Private Enterprise Numbers
Novell
{1 3 6 1 4 1 23}
Descriptions may differ between sources. The primary description is shown first.
Novell
Status in source: unspecified.
{
"contact": "Steve Bostock",
"organization": "Novell",
"email_as_published": "steveb&novell.com"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: Excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"Excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu_mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:07.969095+00:00.
Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu.mib.txtArchived: 2026-10-19T00:22:11.978361+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'SNMPv2-SMI': ['enterprises']}Archived: 2026-10-19T00:22:16.568324+00:00.
Module: FASTPATH-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1065-SMI': ['enterprises', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:17.512017+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER"
}Module: FASTPATH-MIB
{'RFC1065-SMI': ['enterprises', 'OBJECT-TYPE', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:07.946644+00:00.
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Copy from Netdisco; File: cisco/NOVELL-IPX-MIB.my; 43,676 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB · Publisher's file
Copy from Observium Community; File: cisco/NOVELL-IPX-MIB; 43,676 bytes
Vendor MIB copy from the Observium Community archive. Cisco support.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Publisher path: cisco/cisco-mibs/main/v1/NOVELL-IPX-MIB.my; 43,676 bytes
Source file: Download NOVELL-IPX-MIB.mib
Publisher path: Mibs; 45,032 bytes
Source file: Download NOVELL-IPX-MIB.my.txt
File: cisco/NOVELL-IPX-MIB.my.txt; 45,030 bytes
Source file: Download NOVELL-IPX.MIB.txt
File: cai/NOVELL-IPX.MIB.txt; 43,676 bytes
Source file: Download NOVELL-IPX.mib.txt
File: avaya/NOVELL-IPX.mib.txt; 45,032 bytes
novellMib OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download NLSP.txt
File: novell/NLSP.txt; 60,521 bytes
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source file: Download IPX.txt
File: novell/IPX.txt; 44,414 bytes
Source file: Download it-router-12.mib.txt
File: inreach/it-router-12.mib.txt; 1.9 MiB
Related source files and packages:
Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.
Source file: Download lbhub-msh.mib.txt
File: a3com/lbhub-msh.mib.txt; 425,497 bytes
Related source files and packages:
Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments
Source file: Download hubnvle.mib.txt
File: compaq/hubnvle.mib.txt; 58,205 bytes
Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
Source file: Download Compaq-Hubnvle.mib.txt
File: compaq/Compaq-Hubnvle.mib.txt; 65,456 bytes
Source file: Download novell-rip-sap-mib.txt
File: riverstone/novell-rip-sap-mib.txt; 13,505 bytes
Source file: Download novell-ipx-mib.txt
File: riverstone/novell-ipx-mib.txt; 44,720 bytes
Source file: Download novell-rmonplus.txt
File: novell/novell-rmonplus.txt; 30,621 bytes
Source file: Download novell-rip-sap-mib.txt
File: novell/novell-rip-sap-mib.txt; 13,519 bytes
novell OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download TCPIPX-MIB · Publisher's file
Copy from Observium Community; File: rfc/TCPIPX-MIB; 10,936 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download TCPIPX-MIB.txt · Publisher's file
Copy from Netdisco; File: rfc/TCPIPX-MIB.txt; 10,936 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download ipx.mib · Publisher's file
Copy from Netdisco; File: rfc/ipx.mib; 43,784 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from LibreNMS; 38,336 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
Source file: Download IPX · Publisher's file
Copy from Observium Community; File: rfc/IPX; 45,150 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Trend-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Trend-MIB; 44,460 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Alarm-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Alarm-MIB; 359,744 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-MIB; 92,726 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Host-Ext-MIB; 38,336 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download RIPSAP · Publisher's file
Copy from LibreNMS; File: nokia/RIPSAP; 12,885 bytes
Vendor MIB copy from the LibreNMS archive.
novell OBJECT IDENTIFIER ::= { enterprises 23 }
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.23.1 | productType, products | 2 | 59 | |
| 1.3.6.1.4.1.23.2 | mibDoc, gateways, genericGroup | 48 | 5750 | |
| 1.3.6.1.4.1.23.3 | nexperimental | 1 | 21 | |
| 1.3.6.1.4.1.23.4 | experimental, nExperimental, experimential | 3 | 107 | |
| 1.3.6.1.4.1.23.5 | experimential | 1 | 28 | |
| 1.3.6.1.4.1.23.7 | transportDomains | 1 | 1 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.34951 | 34951 | 0 | 0 | Komercijalna Banka AD Skopje |
| 1.3.6.1.4.1.34952 | 34952 | 0 | 0 | nxtControl GmbH |
| 1.3.6.1.4.1.34953 | 34953 | 0 | 0 | Concentric Circle Consulting |
| 1.3.6.1.4.1.34954 | 34954 | 0 | 0 | Novtis do Brasil S/A |
| 1.3.6.1.4.1.34955 | 34955 | 0 | 0 | Roland Gruber Softwareentwicklung |
| 1.3.6.1.4.1.34956 | 34956 | 0 | 0 | Shanghai Transform IT Co. Ltd |
| 1.3.6.1.4.1.34957 | 34957 | 0 | 0 | TTC Next-generation Home Network System WG |
| 1.3.6.1.4.1.34958 | 34958 | 0 | 0 | Logilin |
| 1.3.6.1.4.1.34959 | 34959 | 0 | 0 | Ingenieurbuero Berghofer KG |
| 1.3.6.1.4.1.34960 | 34960 | 0 | 0 | SuperHost.pl s.c. |
| 1.3.6.1.4.1.34961 | 34961 | 0 | 0 | H&S Hochfrequenztechnik GmbH |
| 1.3.6.1.4.1.34962 | 34962 | 0 | 0 | Falco Networks B.V. |
| 1.3.6.1.4.1.34963 | 34963 | 0 | 0 | Idle Pattern Communications, LLC |
| 1.3.6.1.4.1.34964 | 34964 | 0 | 0 | Carbones del Cerrejon Ltd. |
| 1.3.6.1.4.1.34965 | 34965 | 0 | 0 | Ricardo I. Vieitez Parra |
| 1.3.6.1.4.1.34966 | 34966 | 0 | 0 | Global Rail Systems, Inc |
| 1.3.6.1.4.1.34967 | 34967 | 0 | 0 | Sichuan Hongguan Communication Technology Co., Ltd. |
| 1.3.6.1.4.1.34968 | 34968 | 0 | 0 | Airimba Wireless, Inc. |
| 1.3.6.1.4.1.34969 | 34969 | 0 | 0 | REGNIA,Inc. |
| 1.3.6.1.4.1.34970 | 34970 | 0 | 0 | Institut Teknologi Nasional (ITENAS) |
| 1.3.6.1.4.1.34971 | 34971 | 0 | 0 | Ethereal Information Technology, Ltd. |
| 1.3.6.1.4.1.34972 | 34972 | 0 | 0 | Eric Huss |
| 1.3.6.1.4.1.34973 | 34973 | 0 | 0 | MIANYANG NETOP TELECOM EQUIPMENT LTD.CO. |
| 1.3.6.1.4.1.34974 | 34974 | 0 | 0 | alentogroup.org |
| 1.3.6.1.4.1.34975 | 34975 | 0 | 0 | IPROAD, Inc. |
| 1.3.6.1.4.1.34976 | 34976 | 0 | 0 | Mathew Systems Inc. |
| 1.3.6.1.4.1.34977 | 34977 | 0 | 0 | Node-Nine, Inc. |
| 1.3.6.1.4.1.34978 | 34978 | 0 | 0 | Laysis Consulting Inc. |
| 1.3.6.1.4.1.34979 | 34979 | 0 | 0 | Scientis Solutions Ltd |
| 1.3.6.1.4.1.34980 | 34980 | 0 | 0 | linexus |
| 1.3.6.1.4.1.34981 | 34981 | 0 | 0 | cramif |
| 1.3.6.1.4.1.34982 | 34982 | 0 | 0 | exaStack Limited |
| 1.3.6.1.4.1.34983 | 34983 | 0 | 0 | 013Netvision |
| 1.3.6.1.4.1.34984 | 34984 | 0 | 0 | ER Technology Ltda. |
| 1.3.6.1.4.1.34985 | 34985 | 0 | 0 | kylimar.com |
| 1.3.6.1.4.1.34986 | 34986 | 0 | 0 | Bookmans |
| 1.3.6.1.4.1.34987 | 34987 | 0 | 0 | OneWire |
| 1.3.6.1.4.1.34988 | 34988 | 0 | 0 | Clearstone Central Laboratories |
| 1.3.6.1.4.1.34989 | 34989 | 0 | 0 | appventure GmbH |
| 1.3.6.1.4.1.34990 | 34990 | 0 | 0 | Vodafone Czech Republic a.s. |
| 1.3.6.1.4.1.34991 | 34991 | 0 | 0 | SooperCreations |
| 1.3.6.1.4.1.34992 | 34992 | 0 | 0 | Microlynx Systems Ltd |
| 1.3.6.1.4.1.34993 | 34993 | 0 | 0 | Cymfony |
| 1.3.6.1.4.1.34994 | 34994 | 0 | 0 | d3v Systems |
| 1.3.6.1.4.1.34995 | 34995 | 0 | 0 | DBMJ Rehabilitation Services, PLLC |
| 1.3.6.1.4.1.34996 | 34996 | 0 | 0 | Richard D. Ball, MD, PhD |
| 1.3.6.1.4.1.34997 | 34997 | 0 | 0 | Kyoto University of Education |
| 1.3.6.1.4.1.34998 | 34998 | 0 | 0 | CILogon Project |
| 1.3.6.1.4.1.34999 | 34999 | 0 | 0 | Joint Stock Company (JSC) "Institute of infotelecommunications" |
| 1.3.6.1.4.1.35000 | 35000 | 0 | 0 | OptXware Research&Development Ltd. |